DEPTH = ../../..

include $(DEPTH)/Makefile.os

LIBS = $(LIBS_GTKMM)
INCLUDE = $(INCLUDE_GTKMM)


# All object-files
OBJECTS = \
	stock_button.$(OBJ_SUFFIX) \
	rotations.$(OBJ_SUFFIX) \
	scaled_pixbuf.$(OBJ_SUFFIX) \
	pixbuf_rotations.$(OBJ_SUFFIX) \
	scaled_pixbuf_rotations.$(OBJ_SUFFIX) \
	filemenu.$(OBJ_SUFFIX)

ifeq ($(USE_UI_GTKMM), true)
all : $(OBJECTS)
else
all :
endif


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
